clang-tools 6.0.0

Classes | Namespaces
ForbiddenSubclassingCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for ForbiddenSubclassingCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::objc::ForbiddenSubclassingCheck
| Finds Objective-C classes which have a superclass which is documented to not support subclassing. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::objc